
Compile and execute a Gambas server page script.

Usage: gbw3 [options] [<server page file>]

Options:
  -u              force components loading ('comp1,comp2...')
  -e              execute the source code provided by the command line ( ':' separator )
  -c --nocache    force the script compilation (do not check cache)
  -v --verbose    be verbose
  -V --version    display version
  -L --license    display license
  -h --help       display this help
